THMC(4)

NAME
thmc - TI THMC50, Analog ADM1022/1028 temperature sensor

SYNOPSIS
thmc* at iic?

DESCRIPTION
The thmc driver provides minimal support for the TI THMC50, Analog ADM1022 and Analog ADM1028 temperature sensor. The device possesses internal and external temperature sensors, These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The thmc driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The thmc driver was written by Theo de Raadt <deraadt@openbsd.org>.